View Single Post
Old 4 weeks ago
  #6
Lives for gear
 

Quote:
Originally Posted by yungbuck View Post
Hey all, I got to the bottom of this - it was a rogue plugin (Cakewalk CA2A) that needed updating. Annoying thing is, the updated version can only be used in Live 10
Which version specifically? The latest CA-2A I get from Cakewalk Command center is 2.0.1.112 and this has an AU version. You're on a Mac and can use that, can you not?

Some people have suggested this plug-in is inferior to other LA-2A emulating plug-ins. I haven't done a shoot-out.